{% set CodiceModulo = "DOM_LIQU_NORENDI" %}
{% set Urn = "document:c_a794:contributi.economici.liquidazione.libera" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="edifici,ambiente,servizisociali,commercio,verde,tempoliberoesport,cult_unes,disabilita,anziani,serviziscolastici,altro,direzione_cultura,reti,polizia,sbu"
uo_globo_list=""
descrizione="Domanda di liquidazione di acconto contributo concesso"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
generabile_da="RICH_CONTRECO_ASSOCIAZIONI,RICH_CONTR_SPORT,DOM_CONTR_ANTIVIO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="2.0|18/04/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="RIT_ACCONTO"
urn_modulo_figlio="document:c_a794:ritenuta.acconto.contributi;dichiarazione"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di liquidazione acconto contributo concesso 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>
<script>

    // Array che ci permette di passare dal codice ufficio alla descrizione
    var DaCodiceAUfficio = [];
    DaCodiceAUfficio["RZSGJN"] = "SERVIZIO EDUCAZIONE ISTRUZIONE E PROGETTO GIOVANI";
    DaCodiceAUfficio["MKQ0AE"] = "SERVIZIO SERVIZI IN FAVORE DEI DISABILI";
    DaCodiceAUfficio["ZFDQRB"] = "SERVIZIO COMMERCIO SUOLO PUBBLICO ED EVENTI";
    DaCodiceAUfficio["BGDQAD"] = "SERVIZIO ECOLOGIA E AMBIENTE";
    DaCodiceAUfficio["J96K20"] = "SERVIZIO SERVIZI SOCIALI A FAVORE DI MINORI ANZIANI ADULTI E FAMIGLIE";
    DaCodiceAUfficio["OQUY7Y"] = "DIREZIONE SERVIZI SOCIO EDUCATIVI";
    DaCodiceAUfficio["CWG45S"] = "SERVIZIO CULTURA E UNESCO";
    DaCodiceAUfficio["4E4123"] = "DIREZIONE CULTURA BGBS23 SPORT EVENTI PARTECIPAZIONE E COMMERCIO";
    DaCodiceAUfficio["9DZHX2"] = "SERVIZIO COORDINAMENTO AMMINISTRATIVO GESTIONE SPORT EVENTI ORGANISMI PARTECIPANTI";
    DaCodiceAUfficio["CEE9EF"] = "SERVIZIO AFFARI GENERALI E DI SUPPORTO AGLI ORGANI ISTITUZIONALI";
    DaCodiceAUfficio["E47L91"] = "SERVIZIO VERDE PUBBLICO";
    DaCodiceAUfficio["ZZV69J"] = "SERVIZIO RETI SOCIALI";
    DaCodiceAUfficio["FSQ1BK"] = "DIREZIONE EDIFICI E IMPIANTI";
    DaCodiceAUfficio["7MPESC-03"] = "U.O.SEGRETERIA COMANDO UFFICIO FINANZIARIO";
    DaCodiceAUfficio["2JLQBG"] = "SERVIZIO SBU";
    
    
    
    
    // Qua vanno aggiunti i vari uffici interessati con i loro codici IPA
    // Array per individuare i suburn necessari al modulo 
    var UfficiSubUrn = [];
    UfficiSubUrn["RZSGJN"] = "serviziscolastici";
    UfficiSubUrn["MKQ0AE"] = "disabilita";
    UfficiSubUrn["9DZHX2"] = "tempoliberoesport";
    UfficiSubUrn["BGDQAD"] = "ambiente";
    UfficiSubUrn["J96K20"] = "anziani";
    UfficiSubUrn["E47L91"] = "verde";
    UfficiSubUrn["OQUY7Y"] = "servizisociali";
    UfficiSubUrn["ZFDQRB"] = "commercio";
    UfficiSubUrn["CEE9EF"] = "altro";
    UfficiSubUrn["CWG45S"] = "cult_unes"; 
    UfficiSubUrn["4E4123"] = "direzione_cultura"; 
    UfficiSubUrn["ZZV69J"] = "reti"; 
    UfficiSubUrn["FSQ1BK"] = "edifici"; 
    UfficiSubUrn["7MPESC-03"] = "polizia"; 
    UfficiSubUrn["2JLQBG"] = "sbu";
    
    
    function docReady(fn) {
      // DOM available?? 
      if (document.readyState === "complete" || document.readyState === "interactive") {
          setTimeout(fn, 2);
          //console.log('Dom loading');
      } else {
        //console.log('dom caricato'); 
    
        document.addEventListener("DOMContentLoaded", fn);
      }
    }    
    
    // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM 
    docReady(function() {
        // DOM Caricato
    
      // Recupero anno Protocollo e nascondo tutto quello che non è valorizzato 
      var dataProtocollo = document.getElementById("Riferimenti_DataRegistrazione").value;
      var anno = dataProtocollo.substr(6,4);
      
      // Mostro i campi nascoscti che hanno già interrogato il WS e sono valorizzati con l'importo concesso
      var elementoDaMostrare = document.getElementById("Valori_WS_" + anno);
      elementoDaMostrare.style.display="";
      //console.log(elementoDaMostrare);
    
      // Recupero il codice dell'ufficio dal campo valorizzatio dalla chiamata REST e da questo (che dovrebbe essereil codiceIPA)
      var codiceUfficio = document.getElementById("Ufficio" + anno).value;
      //console.log(codiceUfficio);
    
      // Ecco i due campi valorati tramite javascript che poi passano nel faldone telematico per ICaroEvo
      document.getElementById("Riferimenti_DescrizioneUfficioDestinatario").value = DaCodiceAUfficio[codiceUfficio];
      document.getElementById("Riferimenti_CodiceUfficioDestinatario").value = codiceUfficio;
      //console.log(document.getElementById("Riferimenti_DescrizioneUfficioDestinatario").value);
    
      //Valorizzo la descrizione della UO e non il codice per il cittadino 
      document.getElementById("NomeUfficio" + anno).value = DaCodiceAUfficio[codiceUfficio];
      //console.log(document.getElementById("NomeUfficio" + anno).value);
    
      // Carico anche il valore del SubUrn
      document.getElementById('GLOBO_sub_urn').value = UfficiSubUrn[codiceUfficio];
      //console.log();
    
    });
    
    
    // RIMETTERE LA FUNZIONE PER IL RECUPERO DELL IMPORTO CONCESSO
    function verificaImporto()
    {
        // Recupero anno Protocollo
        var dataProtocollo = document.getElementById("Riferimenti_DataRegistrazione").value;
        var anno = dataProtocollo.substr(6,4);
        //anno = "_test";
        //console.log(anno);
    
        // Faccio una verifica che il valore del campo non sia Undefined e nel caso cerco di aggiornare il valore in modo che venga valorizzato correttamente 
        // deve essere aggiornato sia il valore del campo Input sia il valore del campo di SubUrn 
        if (document.getElementById("Riferimenti_DescrizioneUfficioDestinatario").value == 'undefined') 
        {
          var codiceUfficio = document.getElementById("Ufficio" + anno).value;
          document.getElementById("Riferimenti_DescrizioneUfficioDestinatario").value = DaCodiceAUfficio[codiceUfficio];
          document.getElementById("Riferimenti_CodiceUfficioDestinatario").value = codiceUfficio;
          document.getElementById("NomeUfficio" + anno).value = DaCodiceAUfficio[codiceUfficio];
          document.getElementById('GLOBO_sub_urn').value = UfficiSubUrn[codiceUfficio];
        }
        
        importo1Buff = document.getElementById('ImportoConcesso' + anno).value;
        
        importo2Buff = document.getElementById('Parametri_ValoreContributo').value;
        
        if (importo1Buff.indexOf(',') >= 0)
          {
            Importo1 = parseFloat(importo1Buff.replace(",","."));
          }
        else{
          Importo1 = parseFloat(importo1Buff).toFixed(2);
        }
        
        Importo2 = parseFloat(importo2Buff.replace(",",".")).toFixed(2);
        
        if ( parseFloat(Importo2) > parseFloat(Importo1) )
        {
            alert("Importo non valido, in quanto superiore al valore concesso")
         
            document.getElementById('Parametri_ValoreContributo').value = "";
        }
        
    }
        
    </script>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda liquidazione acconto contributo'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di liquidazione acconto contributo concesso
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
{{ utils.domicilio_digitale(mandatory = "false", intestazione = "", pec = "false") }}
<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    l’erogazione di un acconto del contributo concesso per la realizzazione del/della seguente 
</p>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        
		<tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella">
                Manifestazione/evento
            </p>
          </td>
        </tr>
			
			
		<tr>
			
            <td>
                <input class="inputNormal" id="Parametri_DenominazioneAttivita" name="Parametri_DenominazioneAttivita" style="width: 100%;" label="Manifestazione" mandatory="true"/>
            </td>
        </tr>
    </tbody>
</table>
<p class="Modulo">
    
         <strong> e richiesto con l'istanza</strong>         
</p>
            
<!-- riferimenti al protocollo originario della DOMANDA di CONTRIBUTO -->

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        
        <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
                <p class="Labelcella">
                    Data di presentazione della domanda
                </p>
            </td>
            <td style="width: 35%;">
                <p class="Labelcella">
                    Numero di protocollo di presentazione della domanda
                </p>
            </td>
            <td style="width: 40%;">
                <p class="Labelcella">
                    Ufficio destinatario
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 25%;">
            <input class="form-control" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" label="Data protocollo" format="date"  />
          </td>
          <td style="width: 35%;">
            <input class="form-control" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione" label="Numero protocollo"  />
            
          </td>
          <td style="width: 40%;">
              <!-- Oltre ai due campi per il numero di protocollo aggiungo anche l'ufficio destinatario che viene recuperato dalla risposta di Icaro-->
            <input type="hidden" id="Riferimenti_CodiceUfficioDestinatario" name="Riferimenti_CodiceUfficioDestinatario" />
            <input class="form-control" id="Riferimenti_DescrizioneUfficioDestinatario" name="Riferimenti_DescrizioneUfficioDestinatario"  label="Ufficio destinatario" />
          </td>
      </tr>
        
        
        
    </tbody>
</table>



<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p id="attivaREST" class="Labeltabella">
                    concesso con l'atto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:25%;">
                <p class="Labelcella">
                    Tipologia di documento (*)
                </p>
            </td>
            <td style="width:10%;">
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width:10%;">
              <p class="Labelcella">
                  Data
              </p>
          </td>
            <td style="width:10%;">
                <p class="Labelcella">
                    Importo Concesso
                </p>
            </td>
             <td style="width: 45%;">
                <p class="Labelcella">
                    Stato Domanda
                </p>
            </td>
        </tr>
       
        {% set Anni = [
           
           "2022",
           "2023",
           "2024"] %}

          
      
          {% for anno in Anni %}
          <tr class="Valori_WS_Holder" id="Valori_WS_{{anno}}" style="display:none;">
              <td>
                  <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="TipoAtto{{anno}}=tipoAttoDiConcessione" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                  <input type="text" id="TipoAtto{{anno}}" name="TipoAtto{{anno}}" style="width:100%;" readonly /> 
              </td>
              <td>
                <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="NumeroAtto{{anno}}=numeroAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="NumeroAtto{{anno}}" name="NumeroAtto{{anno}}" style="width:100%;" readonly /> 
              </td>
              <td>
                <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="DataAtto{{anno}}=dataAtto" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="DataAtto{{anno}}" name="DataAtto{{anno}}" style="width:100%;" readonly /> 
              </td>
              <td>
                <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="ImportoConcesso{{anno}}=importoConcesso" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="ImportoConcesso{{anno}}" name="ImportoConcesso{{anno}}" style="width:100%;" readonly />
              </td>
              <td>
                <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="Ufficio{{anno}}=ufficio" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="hidden" id="Ufficio{{anno}}" name="Ufficio{{anno}}" style="width:100%;" readonly /> 
                <input type="hidden" id="NomeUfficio{{anno}}" name="NomeUfficio{{anno}}" style="width:100%;" readonly /> 
                <div rest-name="/modulo/ws/icaro_contributi?annoContributo={{anno}}&amp;numeroContributo=[Riferimenti_NumeroRegistrazione]" rest-type="text" rest-param-out="Stato{{anno}}=stato" rest-on="#attivaREST:click" rest-allow-edit="false"/> 
                <input type="text" id="Stato{{anno}}" name="Stato{{anno}}" style="width:100%;" readonly />
              </td>
          </tr>
          {% endfor %}
          <tr class="Rigaintestazioneridotta">
			<td colspan="5">
				<p class="Labelcella">
					dell'importo di:
				</p>
			</td>
		</tr>
		<tr>
            <td colspan="5">
                <input class="inputNormal" id="Parametri_ValoreContributo" name="Parametri_ValoreContributo" style="width: 100%;" label="Valore contributo" mandatory="true" format="valuta_positiva" onblur="verificaImporto();" />
            </td>
        </tr>
    </tbody>
</table>
<br>
<p class="Modulo">e a tal fine</p>
{{ utils.Dichiara_445() }}

<div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Svolgimento iniziativa" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
		<tr>
			<td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara" type="radio" value="1" />
			</td>
			<td>
				<p>
					che l’iniziativa di cui sopra è in corso di svolgimento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara" type="radio" value="2" />
			</td>
			<td>
				<p>
					che l’iniziativa di cui sopra è in procinto del suo svolgimento
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio" />
			</td>
			<td>
				<p>
					che il rendiconto relativo all’iniziativa sarà presentato unitamente alla richiesta di saldo contributo o su richiesta dell’amministrazione comunale
				</p>
			</td>
		</tr>

    </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>   
		
    

<h3 class="Modulo">
COMUNICA
</h3>

<p class="Modulo">
    le coordinate del conto sul quale accreditare l'importo
</p>



<table class="Modulo" style="border:1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella"> domiciliazione bancaria del conto corrente: </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
              Intestatario conto corrente bancario
            </p>
          </td>
        </tr>
        <tr>
            <td colspan="2">
                <input class="inputNormal" id="Parametri_Intestatario" name="Parametri_Intestatario" style="width: 100%;" label="Intestatario" mandatory="true">
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 50%;">
                <p class="Labelcella"> Istituto </p>
            </td>
            <td style="width: 50%;">
                <p class="Labelcella"> Numero conto corrente </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_Istituto" name="Parametri_Istituto" style="width: 100%;" label="Istituto" mandatory="true">
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Numero_CC" name="Parametri_Numero_CC" style="width: 100%;" label="Numero conto corrente" format="regular_expression" expression="^[a-zA-Z0-9]{12}$" onblur="PadCC()" mandatory="true">
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td>
                <p class="Labelcella"> Coordinate IBAN </p>
            </td>
            <td>
                <p class="Labelcella"> Codice BIC (swift) </p>
            </td>
        </tr>
        <tr>
            <td>
                <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="Coordinate IBAN" mandatory="true">
            </td>
            <td>
                <input class="inputNormal" id="Parametri_BIC_swift" name="Parametri_BIC_swift" style="width: 100%;" label="Codice BIC (swift)" mandatory_enabled="#Parametri_IBAN.value() != '' and (!#Parametri_IBAN.value().toUpperCase().startsWith('IT'))">
            </td>
        </tr>
    </tbody>
</table>
<input type="hidden" id="CheckIBAN1" name="CheckIBAN1" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length != 27)">
<input type="hidden" id="CheckIBAN2" name="CheckIBAN2" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (!/^IT[0-9]{2}[a-zA-Z][a-zA-Z0-9]{22}$/.test(#Parametri_IBAN.value()))">
<input type="hidden" id="CheckIBAN3" name="CheckIBAN3" dynamic_check="(#Parametri_IBAN.value().toUpperCase().startsWith('IT')) and (#Parametri_IBAN.value().toString().length == 27) and (#Parametri_IBAN.value().substring(15, 27) != #Parametri_Numero_CC.value())">
<input type="hidden" id="CheckIBANInput1" name="CheckIBANInput1" label="Controlla la lunghezza del codice IBAN" mandatory="#CheckIBAN1.checked()">
<input type="hidden" id="CheckIBANInput2" name="CheckIBANInput2" label="Controlla il formato del codice IBAN" mandatory="#CheckIBAN2.checked()">
<input type="hidden" id="CheckIBANInput3" name="CheckIBANInput3" label="Le ultime 12 cifre dell'IBAN non corrispondono al numero di conto corrente" mandatory="#CheckIBAN3.checked()">

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="RIT_ACCONTO" name="RIT_ACCONTO" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    dichiarazione relativa alla ritenuta d'acconto
                    
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cRIT_ACCONTO" name="GLOBO_modulofiglio_cRIT_ACCONTO" obbligatorio="#RIT_ACCONTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
